@CHARSET "UTF-8";
/*
body {
  -webkit-filter: grayscale(60%);
  -moz-filter: grayscale(60%);
  -ms-filter: grayscale(60%);
  -o-filter: grayscale(60%);
  filter: grayscale(60%);
  filter: gray;
}

img {
  -webkit-filter: grayscale(60%);
  -moz-filter: grayscale(60%);
  -ms-filter: grayscale(60%);
  -o-filter: grayscale(60%);
  filter: grayscale(60%);
  filter: gray;
}
*/
.fb--sp {
  width: 304px;
  margin: 0 auto;  
}